Can use SDK manager 1.2.0 or 1.3.0

hi,

I just download and installed JetPack SDK manager sdkmanager_1.2.0-6733_amd64.deb, but in the first step, I can’t choose Target Operating System, so the “continue” button is grey.
It also shows message to upgrade to latest version, so I upgrade to sdkmanager_1.3.0-7105_amd64.deb. In the new version step 2, it comes up error:
Access APT repository and ability to install Debian packages with it.: Apt repository check failure (sudo -S apt-get update && sudo -S apt-get check). /bin/sh: 1: Syntax error: “)” unexpected.

I can run the above command in terminal without issue.

Please help to advise how to resolve the above issues.

P.S. I had tried different host PC and all were same result.

Thanks,

hal.

Problem resolved by using package from


instead of
https://developer.nvidia.com/embedded/jetpack.

Hal.